@font-face {
    font-family: font-light;
    src: url('../fonts/Moderat-Light.ttf');
}

@font-face {
    font-family: font-bold;
    src: url('../fonts/Moderat-Black.ttf');
}

@font-face {
    font-family: font-medium;
    src: url('../fonts/Moderat-Medium.ttf');
}

@font-face {
    font-family: font-regular;
    src: url('../fonts/Moderat-Regular.ttf');
}

@font-face {
    font-family: font-condensed-black;
    src: url('../fonts/Moderat-Condensed-Black.ttf');
}



html,
body {
    height: 100%;
    background-color: #FFFFFF;
    overflow-x: hidden;
    overflow-y: auto;
}

body {
    margin: 0;
}

.display-flex {
    display: flex;
}



.font-bold {
    font-family: font-bold !important;
}

a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
span,
input,
label,
button,
li,
th,
td {
    font-family: font-regular !important;
}

.font-bold {
    font-family: "font-bold" !important;
}

.font-medium {
    font-family: "font-medium" !important;
}

.font-regular {
    font-family: "font-regular" !important;
}

.font-light {
    font-family: "font-light" !important;
}

*::-webkit-scrollbar {
    width: 8px;
}

*::-webkit-scrollbar-thumb {
    background-color: gray;
}

/* #6610f2; */
/* --purple: #6f42c1; */


nav.scrolled {
    background: #0a0a0a;
}


.home-nav {
    /* background: rgb(14, 0, 71) !important; */
}

.about-nav {
    background-color: black !important;
}

.txt-white {
    color: white;
}

.navbar a {
    text-decoration: none !important;
    color: white;
    margin-right: 43px;
    font-family: 'font-bold';
    font-weight: lighter;

    /* margin-left: 20px !important; */
}

.navbar-toggler {
    background: #2F0943;
    border: none;
    padding: 10px 6px;
    outline: none;
}

.navbar-toggler span {
    display: block;
    width: 22px;
    height: 2px;
    border: 1px;
    background: #8568C6;
}

.navbar-toggler span+span {
    margin-top: 4px;
    width: 18px;
    margin-left: 4px;
}

.navbar-toggler span+span+span {
    margin-top: 4px;
    width: 18px;
    margin-left: 4px;
}


.navbar-expand-lg .navbar-nav .nav-link:hover {
    border-bottom: 2px solid #ffbd01;
    color: #ffbd01 !important;
    /* border-width: 5px !important; */
}

.navbar-expand-lg .navbar-nav .nav-link.active {
    border-bottom: 2px solid #ffbd01 !important;
    color: #ffbd01 !important;
    font-weight: 700;
}

/* HEADER SECTION ENDS HERE */

/* HOME PAGE STYLE*/

.login-btn {
    color: #8568C6 !important;
    border-radius: 6px;
    background-color: white;
    padding: 10px 26px 11px 30px;
    margin-right: 20px !important;
    font-size: 14px;
    border: 1px solid rgb(133, 104, 198);
    margin-top: 10px;
}

.register-btn:hover {
    text-decoration: none !important;
    color: white !important;
}

.login-btn:hover {
    text-decoration: none !important;
    color: #8568C6 !important;
}

.register-btn {
    color: white;
    border-radius: 6px;
    padding: 10px 30px 10px 30px;
    background-color: #8568C6;
    cursor: pointer;
    font-size: 14px;
    margin-top: 10px;
}

#reg-btn {
    padding: 8px 30px;
}

.about-banner {
    background: url('../images/about-banner-bg.png') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100vh;
    /* margin-top: 60px; */
    /* position: relative; */
}

.banner {
    background: url('../images/banner.png') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100vh;
    /* margin-top: 60px; */
}

/* .banner {
    height: 100vh;
    width: auto;
    margin-top: 60px;
    object-fit: cover;
    background-image: url('../images/banner.png');
} */


.w-100 {
    width: 100%;
}

.height-100 {
    height: 100vh;
}

.width-50 {
    width: 50%;
}

.bg-purple {
    background-color: #4612A3;
}

.txt-purple {
    color: #4612A3;
}

.w-400 {
    font-weight: 400;
}

.white {
    color: #fff !important;
}

.weight-600 {
    font-weight: 600;
}

.carousel-control-next-icon {
    /* background-color: #4612A3 !important; */
    border: 1px solid #4612A3 !important;
    border-radius: 10px !important;
    background-color: #4612A3 !important;
    /* padding: 15px !important; */
}

.carousel-control-prev-icon {
    border: 1px solid #4612A3 !important;
    border-radius: 10px !important;
    background-color: #4612A3 !important;
}

.f-24 {
    font-size: 24px;
}

.w-700 {
    font-weight: 700;
}

.w-70 {
    width: 70%;
}

.w-20 {
    width: 20%;
}

.w-30 {
    width: 30%;
}

.pointer {
    cursor: pointer;
}

.ml-15perc {
    margin-left: 15%;
}

input {
    border-radius: 5px;
    color: #8692A6;
    outline: none;
    border: 1px solid #8692A6;
    padding: 10px 10px 10px 0px;
    border-left: none;
    border-radius: 0px 5px 5px 0px;
}

.input-icn {
    border: 1px solid #8692A6;
    border-radius: 5px;
    border-right: none;
    border-radius: 5px 0px 0px 5px;
}

label {
    color: #8692A6;
}

textarea:focus,
input:focus,
button:focus {
    outline: none !important;
}

.submit-btn-a {
    text-decoration: none;
    color: white;
}

.submit-btn-ab {
    text-decoration: none;
    color: #4612A3;
}

.submit-btn-ab:hover {
    text-decoration: none;
    color: #4612A3;
}

.submit-btn-a:hover {
    text-decoration: none;
    color: white;
}

.submit-btn {
    color: white;
    background-color: #4612A3;
    border: none;
    outline: none;
    border-radius: 5px;
    height: 50px !important;
}

.signin-google-btn {
    height: 50px;
    background-color: white;
    /* box-shadow: 1px 2px #888888; */
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.08)
}

.google-btn {
    height: 50px;
    color: black;
    background-color: white;
    text-align: center;
    margin: auto;
    border: none;
    outline: none;
}

.txt-ash {
    color: #8692A6;
}

.bottom-section {
    position: absolute;
    bottom: 2%;
}

.pad-5 {
    padding: 3rem;
}

.scroll-y {
    overflow-y: scroll !important;
    max-height: 100vh !important;
}

.phone-body {
    background-image: url('../images/phone-background.png');
    height: 100vh;
    width: 100%;
    flex-direction: column;
    justify-content: center;
}

.phone-card {
    background-color: white;
    width: 500px;
    border-radius: 5px;
    text-align: center;
    margin: auto;
    padding: 40px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.otp-field {
    border: 1px solid #E0E0E0;
    font-size: 40px;
    color: black;
    font-weight: 700;
    border-radius: 3px;
    text-align: center;
    width: 50px;
    height: 60px;
}

.otp-field:focus {
    border: 1px solid #4612A3;
}

/* // HOME */

.nav-text-item.active {
    font-size: 18px #8568C6 !important;
}

.nav-text-item {
    font-size: 18px !important;
}

.banner-txt2 {
    font-size: 40px;
    color: white;
    font-weight: 700;
    line-height: 60px;

    /* letter-spacing: 0.1em; */
}

.banner-txt {
    font-size: 67px;
    color: white;
    font-weight: 700;
    line-height: 80px;
}

.about-banner-content {
    display: inline-block !important;
    text-align: center;
    position: relative;
    width: 100% !important;
    /* margin-left: 5rem; */
    top: 20%;
    /* text-align: center;
    position: relative;
    top: 40%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); */
}

/* .new-divv {
    vertical-align: middle !important;
} */

.banner-content {
    display: inline-block !important;
    text-align: left;
    position: relative;
    margin-left: 5rem;
    top: 20%;
}

/* .banner-content {
    text-align: left;
    position: relative;
    margin-left: 5rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
} */

.sub-head {
    font-size: 20px;
}

.section-two {
    background-image: url('../images/section-two-bg.png');
    width: 100%;
    height: auto;
    padding: 5rem;
}

#mkt-p1 {
    font-size: 20px;
}

#mkt-price {
    font-size: 24px;
}

#mkt-percent {
    font-size: 18px;
}

.refill-section-one {
    background-color: white;
    width: 100%;
    height: auto;
    padding: 0rem 5rem 5rem 5rem;
}

.refill-nav {
    background-color: white;
}

.market-trend {
    border: 1px solid #5D5FEF;
    border-radius: 18px;
    padding: 10px;
    margin-left: 10px;
    margin-right: 10px;
    width: 300px;
    height: auto;
}

.trend-banner-txt {
    font-size: 64px;
    font-weight: 900;
    line-height: 77px;
    letter-spacing: 0em;
    color: black;
}

.five-banner-txt {
    font-size: 50px;
    font-weight: 900;
    line-height: 60px;
    letter-spacing: 0em;
    color: black;
}

.ptt-0 {
    padding-top: 1rem !important;
}

.section-two-lower {
    padding-top: 10rem;
}

.trend-sub-head {
    font-size: 17px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
}

.checks {
    padding: 0px 20px 0px 20px;
    width: 300px;
    background-color: white;
    border-radius: 25px;
    font-weight: 700;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.08)
}

.mobile-img {
    margin-top: 7rem;
}

.m-left {
    margin-left: 1rem !important;
}

.m-top {
    margin-top: 1rem !important;
}

/* .section-three {
    background-image: url('../images/payment-background.png');
    width: 100% !important;
    height: 700px !important;
} */

.recieve-sty {
    font-weight: 400 !important;
}

.section-three-content {
    position: relative;
    /* margin-left: 5rem; */
    top: 50%;
    left: 55% !important;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.heading {
    font-size: 34px;
    font-weight: 700;
    line-height: 41px;
    letter-spacing: 0em;
    text-align: center;
}

.section-four {
    height: 90vh;
    padding: 5rem;
}

.coin-img {
    display: flex;
    justify-content: center;
}

.section-five {
    padding: 5rem;
    background: rgba(58, 12, 163, 0.15);
    height: 90vh;
}

.section-six-child {
    padding-top: 4rem;
}

.section-six {
    background: url('../images/BG-black.png') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: fit-content;
    padding: 5rem;
}

.trend-ban-txt {
    font-size: 40px;
    font-weight: 900;
    line-height: 77px;
    letter-spacing: 0em;
}

.dark-card {
    background-color: white;
    display: flex;
    border-radius: 18px;
    padding: 15px;
    width: 400px;
    margin-top: 10px;
}

.section-seven {
    padding: 5rem 5rem 0rem 5rem;
    background: rgba(58, 12, 163, 0.15);
}

.seven-banner-txt {
    font-size: 50px;
    font-weight: 900;
    line-height: 65px;
    letter-spacing: 0em;
    color: black;
    margin-top: 3rem;
}

.section-eight {
    background-color: #4612A3;
    height: auto;
    padding: 5rem;
}

.trade-btn {
    border: none;
    outline: none;
    color: white;
    background-color: #0FAE96;
    border-radius: 5px;
    padding: 2px 15px 2px 15px;
}

table {
    width: 100%;
    color: #B6B6B6;
    padding: 50px !important;
}

.carousel .carousel-indicators li {

    background-color: #fff;
    background-color: #4612A3;
}

.carousel-indicators .active {
    background-color: #4612A3;
}

th {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    padding: 1%;
}

td {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    padding: 1%;
}

tr {
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding: 4%;
}

.footer-link {
    text-decoration: none;
}

.footer-link:hover {
    text-decoration: none;
    color: white;
}

.page-footer {
    padding: 5rem !important;
    background-color: #8568C6;
}



.crypto-span {
    color: rgb(227, 227, 92);
}

.footer-header {
    padding: 5rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    margin-bottom: 2rem;
}

.section-nine {
    padding: 5rem;
    height: auto;
    background-color: #fff;
}

.nine-banner-txt {
    font-size: 40px;
    font-weight: 700;
    line-height: 44px;
    letter-spacing: 0em;
    text-align: center;
}

.carousel-message {
    margin-left: 3rem !important;
}

.about-banner-bottom {
    position: relative;
    top: 40%;
    /* transform: translateY(-100%); */
    padding-left: 7rem;
    padding-right: 7rem;
}

.about-banner-txt {
    font-size: 60px;
    font-weight: 400;
    line-height: 72px;
    letter-spacing: 0em;
    text-align: center;
}

.about-section-two {
    padding: 5rem;
    background-color: white;
}

.about-section-three {
    padding: 5rem;
    background-color: rgba(225, 219, 241, 0.5);
    ;
}

.staff-item {
    margin-right: 20px;
    width: 20%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.bg-lilac {
    background-color: #F3F0FA;
}

.mobile-phone-img {
    height: 600px;
}

.staff-img {
    border-radius: 5px;
    max-height: 231px;
}

.group-img {
    height: 400px;
}

.section-four-child {
    margin-top: 7rem;
}

.refill-section-two {
    background-color: #EEEEFF;
    padding: 5rem;
}

.refill-card {
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.08);
    border-radius: 5px;
}

.ticket-banner {
    background: url('../images/star-bg.png') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 60vh;
    padding-top: 3rem;
    /* margin-top: 100px; */
}

.ticket-banner-content {
    text-align: center;
    position: relative;
    top: 40%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.create-ticket-heading {
    text-align: left !important;
    color: black;
    position: absolute;
    margin-top: 3rem;
    left: 15%;
}

.ticket-section-2 {
    background-color: white;
    height: auto;
    padding: 5rem 5rem 5rem 14rem;
}

.nav-otc {
    background-color: red !important;
}

.form-field-public {
    /*border-radius: 5px; */
    border: 2px solid #8692A6;
    border-top: none;
    color: #8692A6;
    padding: 10px;
    border-right: none;
    border-left: none;
    background: transparent;
}

.form-field-public:hover {
    border-color: #1e045d;
    transition: .5s;
}

.form-field-public:focus {
    border-color: #1e045d;
    transition: .5s;
}

.select2-container {
    width: 100% !important;
}

.form-field-public::-webkit-input-placeholder,
option {
    font-size: 14px;
    font-family: "font-light" !important;
    color: #8692A6;
}

.form-field-public::-moz-placeholder {
    font-size: 14px;
    font-family: "font-light" !important;
    color: #8692A6;

}

.form-field-public::-ms-input-placeholder {
    font-size: 14px;
    font-family: "font-light" !important;
    color: #8692A6;
}

.otc-cards {
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.08);
}

.otc-ul {
    border: 1px solid #dee2e6;
    padding: 10px 5px !important;
    border-radius: 5px;
}

.nav-otc-btn:hover {
    color: black !important;
    border: 1px solid #fff !important;
}

.nav-otc-item {
    margin: 0px !important;
    padding: 0px !important;
    height: 100%;
    width: 50%;
}

.send-btnnn {
    border: none !important;
    outline: none !important;
}

.nav-otc-btn {
    color: black;
    cursor: pointer;
    text-align: center;
    width: 100%;
    background-color: white;
    padding-top: 25px;
    height: 45px;

}

.nav-otc-btn.active {
    color: white !important;
    text-align: center;
    cursor: pointer;
    background-color: #8568C6 !important;
    width: 100%;
    padding: 5px;
    border: none !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}


.black-txt {
    color: black;
}

.submit-rep {
    width: 12%;
}

.width-25 {
    width: 25%;
}

.otc-section-two {
    padding: 5rem 30rem 5rem 30rem;
}

.section-one-terms {
    padding: 5rem;
    margin-top: 4rem;
}

.section-two-terms {
    padding: 5rem;
    padding-top: 0rem;
}

.contact-input-field {
    padding: 10px;
    width: 100% !important;
    color: black;
    border-radius: 5px;
    border: 0.5px solid #8692A6;
    background-color: white;
    outline: none;
}

.contact-right {
    background-color: white;
    padding: 3rem !important;
    box-shadow: 0px 1px 10px rgba(27, 39, 51, 0.08);
    border-radius: 5px;
}

.terms-sect {
    padding-top: 2rem;
    padding-left: 4rem;
}

.top-question-txt-faq {
    padding: 20px;
    background-color: white;
    position: absolute;
    left: 25%;
    width: 50%;
    text-align: left;
}

.faq-main-section {
    padding: 7rem;
}

/* FAQ ACORDION */

/*#main {*/
/*    margin: 50px 0;*/
/*}*/

#main #faq .card {
    margin-bottom: 30px;
    border: 0;
}

#main #faq .card .card-header {
    border: 0;
    -webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
    box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
    border-radius: 2px;
    padding: 0;
}

#main #faq .card .card-header .btn-header-link {
    color: black;
    display: block;
    text-align: left;
    background: white;
    border-bottom: 2px solid rgba(192, 208, 218, 0.6);
    color: #222;
    padding: 20px;
}

#main #faq .card .card-header .btn-header-link:after {
    content: "\f107";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    float: right;
}

#main #faq .card .card-header .btn-header-link.collapsed {
    background: white;
    color: black;
}

#main #faq .card .card-header .btn-header-link.collapsed:after {
    content: "\f106";
}

#main #faq .card .collapsing {
    background: white;
    line-height: 30px;
}

#main #faq .card .collapse {
    border: 0;
}

#main #faq .card .collapse.show {
    background: white;
    line-height: 30px;
    color: #222;
}

.cardingss {
    padding: 2rem !important;
}

.navbar {
    padding: 0rem 2rem !important;
}

/* FAQ ACORDION ENDS HERE */

@media screen and (max-width: 767px) {
    *::-webkit-scrollbar {
        width: 0px !important;
    }

    .block-display {
        display: block !important;
    }

    .banner {
        /* top: 0px !important; */
        /* position: absolute;
        background-color: red !important; */
    }

    .mobile-w-70 {
        width: 100% !important;
    }

    .navbar {
        padding: 0px !important;
        /* background-color: #fff !important; */
    }



    .cardingss {
        padding: 1rem !important;
    }

    .smaller-font {
        font-size: 12px !important;
    }

    .navbar-collapse {
        background-color: #fff !important;
        color: white !important;
        /* padding: 2rem !important; */
    }

    .mobile-login {
        width: 100px !important;
        text-align: center !important;
    }

    .mobile-register {
        width: 100px !important;
        margin-top: 10px;
        text-align: center !important;
    }

    .attach-sect {
        width: 100% !important;
    }

    .terms-sect {
        padding-left: 0rem;
    }

    .faq-main-section {
        padding: 1rem;
    }

    .section-one-terms {
        padding: 2rem;
        margin-top: 5rem;
    }

    .section-two-terms {
        padding: 2rem;
    }

    .ticket-banner {
        height: 30vh !important;
    }

    .ticket-banner {
        height: 30vh !important;
    }

    .nav-otc-btn {
        height: auto !important;
    }

    .otc-section-two {
        padding: 2rem !important;
    }

    .sub-txt-otc br {
        display: none !important;
    }

    .otc-banner {
        padding: 2rem !important;
    }

    .contact-right {
        padding: 2rem !important;
        margin: 1rem 0rem 1rem 1rem !important;
    }

    .banner-txt2 br {
        display: none !important;
    }

    .width-25 {
        width: 100% !important;
    }

    .submit-rep {
        width: 100%;
    }

    .section-four {
        height: auto !important;
        padding: 3rem;
    }

    .main {
        display: block !important;
    }

    .w-70 {
        width: 100%;
    }

    .width-50 {
        width: 100% !important;
    }

    .laptop-img {
        width: 250px;
        height: 250px;
    }

    .about-banner-bottom {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    .at-time {
        margin-top: 20px;
    }

    .ticket-section-2 {
        padding: 2rem;
    }

    .submit-rep {
        width: 100%;
        text-align: center;
    }

    .about-banner-txt {
        font-size: 18px !important;
        line-height: 0px !important;
        margin-bottom: 0px !important;
    }

    .staff-item {
        width: 100% !important;
    }

    .pad-5 {
        padding: 0px !important;
    }

    .height-100 {
        height: auto !important;
    }

    .ml-15perc {
        margin-left: none !important;
    }

    .laptop-section {
        padding-bottom: 20px;
    }

    .pad-t-pad-b {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    .refill-nav {
        background-color: #4612A3;
    }

    .bottom-section {
        position: static !important;
        margin-top: 50px !important;
        margin-left: 15% !important;
        /* margin-left: none !important; */
    }

    .phone-card {
        width: 300px !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
        /* padding: 20px !important; */
    }

    .phone-body {
        padding: 20px;
    }

    .msg-t-l {
        margin: 0px !important;
        margin-left: 0px !important;
    }

    .otp-field {
        width: 40px !important;
    }

    .banner-txt {
        font-size: 30px !important;
        line-height: 35px !important;
        margin-top: 3rem;
    }

    .banner-txt2 {
        font-size: 25px;
        line-height: 30px;
    }

    .sub-head br {
        display: none !important;
    }

    .banner-content {
        margin: 40px !important;
        top: 10% !important;
    }

    .about-banner-content {
        /* top: 20% !important; */
    }

    .about-banner {
        height: 70vh !important;
    }

    .about-section-two {
        padding: 2rem !important;
    }

    .banner {
        height: 80% !important;
    }

    .trend-section {
        display: block !important;
    }

    .market-trend {
        width: 100% !important;
        margin-top: 10px;
        margin-left: 0px !important;
    }

    .section-two {
        padding: 2rem !important;
    }

    .refill-section-one {
        padding: 2rem !important;
    }

    .trend-banner-txt {
        font-size: 40px !important;
        line-height: 45px !important;
    }

    .trend-sub-head {
        line-height: 20px !important;
    }

    .checks-flex {
        display: block !important;
    }

    .checks {
        width: 100% !important;
        margin-left: 0px !important;
        margin-top: 10px !important;
    }

    .m-left {
        margin-left: 0px !important;
    }

    .m-top {
        margin-top: 0px !important;
    }

    .mobile-phone-img {
        width: 100%;
        height: 500px;
    }

    .section-three {
        height: auto !important;
        padding: 20px;
    }

    .section-three-content {
        position: static;
        margin-left: 0px !important;
        transform: none !important;
        -webkit-transform: none !important;
    }

    .heading {
        font-size: 30px;
        line-height: 30px;
    }

    .section-six-child {
        padding-top: 0px !important;
    }

    .section-five {
        padding: 2rem !important;
        height: auto;
    }

    .section-six {
        padding: 2rem 1rem 2rem 1rem !important;
    }

    .img-group {
        display: none;
    }

    .five-banner-txt {
        font-size: 35px;
        line-height: 35px;
    }

    .dark-card {
        width: auto;
    }

    .section-seven {
        padding: 1rem 1rem 0rem 1rem !important;
    }

    .seven-banner-txt {
        font-size: 35px;
        line-height: 40px;
    }

    .davido-img {
        height: 400px;
        margin-top: 25px;
    }

    .section-eight {
        padding: 1rem;
    }

    /* TABLE STYLE */

    table {
        padding: 0px !important;
    }

    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    tr {
        border: 1px solid rgba(255, 255, 255, 0.1);
        ;
    }

    td {
        /* Behave  like a "row" */
        border: none;
        position: relative;
        padding-left: 50%;
    }

    td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: 700;
    }

    /*
	Label the data
	*/
    td:nth-of-type(1):before {
        content: "NO";
    }

    td:nth-of-type(2):before {
        content: "NAME";
    }

    td:nth-of-type(3):before {
        content: "LAST PRICE";
    }

    td:nth-of-type(4):before {
        content: "CHANGE";
    }

    td:nth-of-type(5):before {
        content: "MARKET STATS";
    }

    td:nth-of-type(6):before {
        content: "TRADE";
    }

    th {
        padding: 6px;
        border: 1px solid rgba(255, 255, 255, 0.1);
        ;
        text-align: left;
    }

    td {
        padding: 6px;
        border: 1px solid rgba(255, 255, 255, 0.1);
        ;
        text-align: right !important;
    }

    tr:nth-of-type(odd) {
        background: #4612A3 !important;
    }

    .sit-right {
        justify-content: end
    }

    /* TABLE STYLE ENDS */

    .footer-header {
        padding: 0rem;
        margin-bottom: 0rem;
    }

    .footer-heading {
        font-size: 35px;
    }

    .section-nine {
        padding: 2rem 1rem 2rem 1rem;
    }

    .nine-banner-txt {
        font-size: 25px;
        line-height: 25px;
    }

    .home-carousel {
        display: block !important;
    }

    .carousel-message {
        margin-left: 0px !important;
        text-align: center !important;
    }

    .carousel-img {
        width: 100% !important;
        object-fit: cover;
    }

    .banner-txt br {
        display: none;
    }

}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    *::-webkit-scrollbar {
        width: 0px !important;
    }

    .main {
        display: block !important;
    }

    .navbar {
        padding: 0px !important;
    }

    .navbar-collapse {
        color: white !important;
        padding: 2rem !important;
        border-bottom-right-radius: 20px !important;
        border-bottom-left-radius: 20px !important;
    }



    .attach-sect {
        width: 70% !important;
    }

    .mobile-login {
        width: 100px !important;
        text-align: center !important;
    }

    .mobile-register {
        width: 100px !important;
        margin-top: 10px;
        text-align: center !important;
    }

    .ticket-banner {
        height: 30vh !important;
    }

    .width-50 {
        width: 100% !important;
    }

    .staff-img {
        height: 150px;
    }

    .otc-section-two {
        padding: 3rem !important;
    }

    .sub-txt-otc br {
        display: none !important;
    }

    .faq-main-section {
        padding: 3rem;
    }

    .otc-banner {
        padding: 2rem !important;
    }

    .banner-txt2 br {
        display: none !important;
    }

    .about-banner {
        height: 70vh !important;
    }

    .at-time {
        margin-top: 20px;
    }

    .about-banner-bottom {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    .section-four {
        height: auto !important;
    }

    .section-five {
        height: auto !important;
    }

    .section-six {
        height: auto !important;
    }

    .about-section-two {
        padding: 2rem !important;
    }

    .about-banner-txt {
        font-size: 18px !important;
        line-height: 0px !important;
        margin-bottom: 0px !important;
    }

    .about-banner {
        height: 70vh !important;
    }

    .width-25 {
        width: 70% !important;
    }

    .submit-rep {
        width: 70%;
        text-align: center;
    }

    .banner {
        height: 70vh !important;
    }

    .banner-txt {
        font-size: 30px !important;
        line-height: 35px !important;
        margin-top: 3rem;
    }


    .banner-txt2 {
        font-size: 25px;
        line-height: 30px;
    }

    .refill-nav {
        background-color: #4612A3;
    }

    .laptop-img {
        width: 250px;
        height: 250px;
    }

    .pad-5 {
        padding: 0px !important;
    }

    .height-100 {
        height: auto !important;
    }

    .ml-15perc {
        margin-left: none !important;
    }

    .laptop-section {
        padding-bottom: 20px;
    }

    .pad-t-pad-b {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    .bottom-section {
        position: static !important;
        margin-top: 50px !important;
        margin-left: 15% !important;
    }

    .section-two {
        padding: 2rem !important;
    }

    .group-img {
        height: 280px;
        margin-top: 2rem;
    }

    .refill-section-one {
        padding: 2rem !important;
    }

    .market-trend {
        margin: 0px !important;
    }

    .davido-img {
        height: 480px !important;
    }

    .trend-banner-txt {
        font-size: 35px !important;
        line-height: 40px !important;
    }

    .checks {
        border-radius: 10px !important;
    }

    .section-three-content {
        left: 5rem !important;
    }

    .seven-banner-txt {
        font-size: 35px;
        line-height: 40px;
        margin: 0px !important;
    }


    /* TABLE STYLE */

    table {
        padding: 0px !important;
    }

    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    tr {
        border: 1px solid rgba(255, 255, 255, 0.1);
        ;
    }

    td {
        /* Behave  like a "row" */
        border: none;
        position: relative;
        padding-left: 50%;
    }

    td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: 700;
    }

    /*
	Label the data
	*/
    td:nth-of-type(1):before {
        content: "NO";
    }

    td:nth-of-type(2):before {
        content: "NAME";
    }

    td:nth-of-type(3):before {
        content: "LAST PRICE";
    }

    td:nth-of-type(4):before {
        content: "CHANGE";
    }

    td:nth-of-type(5):before {
        content: "MARKET STATS";
    }

    td:nth-of-type(6):before {
        content: "TRADE";
    }

    th {
        padding: 6px;
        border: 1px solid rgba(255, 255, 255, 0.1);
        ;
        text-align: left;
    }

    td {
        padding: 6px;
        border: 1px solid rgba(255, 255, 255, 0.1);
        ;
        text-align: right !important;
    }

    tr:nth-of-type(odd) {
        background: #4612A3 !important;
    }

    .sit-right {
        justify-content: end
    }

    ;

    .banner-txt br {
        display: none;
    }


}

@media screen and (min-width: 1024px) and (max-width: 1365px) {
    *::-webkit-scrollbar {
        width: 0px !important;
    }

    .main {
        display: block !important;
    }

    .navbar {
        padding: 0px !important;
    }

    .attach-sect {
        width: 70% !important;
    }

    .mobile-login {
        width: 100px !important;
        text-align: center !important;
    }

    .mobile-register {
        width: 100px !important;
        margin-top: 10px;
        text-align: center !important;
    }



    .width-50 {
        width: 100% !important;
    }

    .laptop-img {
        width: 250px;
        height: 250px;
    }

    .otc-section-two {
        padding: 3rem !important;
    }

    .davido-img {
        height: 480px !important;
    }

    .pad-5 {
        padding: 0px !important;
    }

    .sub-txt-otc br {
        display: none !important;
    }

    .otc-banner {
        padding: 2rem !important;
    }

    .faq-main-section {
        padding: 3rem;
    }

    .banner-txt2 br {
        display: none !important;
    }

    .section-three-content {
        left: 5rem !important;
    }

    .staff-img {
        height: 150px;
    }

    .section-six {
        height: auto !important;
    }

    .width-25 {
        width: 70% !important;
    }

    .submit-rep {
        width: 70%;
    }

    .banner-txt br {
        display: none;
    }

    .section-four {
        height: auto !important;
    }

    .height-100 {
        height: auto !important;
    }

    .at-time {
        margin-top: 20px;
    }

    .ml-15perc {
        margin-left: none !important;
    }

    .about-banner-bottom {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    .section-five {
        height: auto !important;
    }

    .group-img {
        height: 280px;
        margin-top: 2rem;
    }

    .about-banner-txt {
        font-size: 18px !important;
        line-height: 0px !important;
        margin-bottom: 0px !important;
    }

    .refill-nav {
        background-color: #4612A3;
    }

    .about-section-two {
        padding: 2rem !important;
    }

    .laptop-section {
        padding-bottom: 20px;
    }

    .pad-t-pad-b {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    .bottom-section {
        position: static !important;
        margin-top: 50px !important;
        margin-left: 15% !important;
        /* margin-left: none !important; */
    }

    .banner-txt {
        font-size: 30px !important;
        line-height: 35px !important;
        margin-top: 3rem;
    }

    .banner-txt2 {
        font-size: 25px;
        line-height: 30px;
    }


    /* TABLE STYLE */

    table {
        padding: 0px !important;
    }

    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    tr {
        border: 1px solid rgba(255, 255, 255, 0.1);
        ;
    }

    td {
        /* Behave  like a "row" */
        border: none;
        position: relative;
        padding-left: 50%;
    }

    td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: 700;
    }

    /*
	Label the data
	*/
    td:nth-of-type(1):before {
        content: "NO";
    }

    td:nth-of-type(2):before {
        content: "NAME";
    }

    td:nth-of-type(3):before {
        content: "LAST PRICE";
    }

    td:nth-of-type(4):before {
        content: "CHANGE";
    }

    td:nth-of-type(5):before {
        content: "MARKET STATS";
    }

    td:nth-of-type(6):before {
        content: "TRADE";
    }

    th {
        padding: 6px;
        border: 1px solid rgba(255, 255, 255, 0.1);
        ;
        text-align: left;
    }

    td {
        padding: 6px;
        border: 1px solid rgba(255, 255, 255, 0.1);
        ;
        text-align: right !important;
    }

    tr:nth-of-type(odd) {
        background: #4612A3 !important;
    }

    .sit-right {
        justify-content: end
    }

}

.otc-banner {
    background: url('../images/OTC TOP BANNER.svg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 550px;
    position: relative;
}

.otc-banner-content {
    display: inline-block !important;
    position: relative;
    width: 100% !important;
    top: 20%;
    padding: 20px;
}

.otc_sec2_des {
    color: rgb(36 36 36 / 78%);
    font-size: 20px;
    text-align: left;
    font-weight: 300;
    line-height: 31px;
}

.otc_feature {
    background-color: #2f0943;
    width: 100%;
}

.whitebtn {
    background-color: #fff;
    border-radius: 26px;
    padding: 14px 20px;
}

.otc_work {
    background-image: url(../images/svg8.jpg);
    width: 100%;
    height: fit-content;
    background-position: center;
    background-size: cover;
}

.crypto_portolio {
    background-color: #e4e8fb;
}

.crypto_portolio h1 {
    color: #1e045d;
}

.portfolio {
    min-width: fit-content;
    background-color: #fff;
    padding: 6px 21px;
    border-radius: 21px;
    white-space: nowrap;
    margin-right: 13px;
}

.portfolio_row1 {
    overflow: hidden;
    padding: 13px;
}

.portfolio_row1 .row {
    display: flex;
    animation: marquee 40s linear infinite;
    flex-wrap: nowrap;
}

.otc-section-two {
    background-color: #2f0943;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.accordion.active,
.accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #ccc;
    margin-bottom: 10px;
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

@media(max-width:600px) {
    .hideimg {
        display: none;
    }

    .footer_sec {
        flex-direction: column-reverse;
    }
}

@media(max-width:375px) {

    .googlesvg,
    .applesvg {
        max-height: 49px !important;
    }

    .page-footer {
        padding: .5rem !important;
    }
}

#navbar .navbar-toggler {
    color: #8568C6;
}